/* Team Section */
.team-section {
	margin: 125px 0;
}
.team-section h2 {
    font-family: var(--font_heading);
    font-size: 48px;
}
.team-section .content {
	margin-bottom: 100px;
}
.team-section .members {
	flex-wrap: wrap;
	column-gap: 100px;
	row-gap: 75px;
}
.team-section .member {
	flex: 1 1 calc(50% - 75px);
	min-width: min(100%, 300px);
}
.team-section .member .image {
	margin-bottom: 30px;
}
.team-section .member .image img {
	width: 100%;
	box-shadow: 4px 4px 4px 0px rgba(0, 0, 0, 0.25);
}
.team-section .member .heading {
	font-size: 25px;
	color: var(--color-1);
	letter-spacing: 2.5px;
	margin-bottom: 5px;
}
.team-section .member .title {
	letter-spacing: 2px;
	font-weight: 700;
}
.team-section .member .content {
	margin-top: 30px;
	margin-bottom: 0;
}
.team-section .member .content p:last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 1199px) {
	.team-section .members {
		column-gap: 100px;
	}
}
@media screen and (max-width: 991px) {
	.team-section .members {
		column-gap: 50px;
	}
}